.co_udelat {color: #4b0082; font-weight: bold;}
td.pozadi_1 {background-color: #ffe4c4;}
td.pozadi_2 {background-color: #ffdab9;}
.tabulka_popis {width: 100px; background-color: #f4a460;}
.odstavec_popis {font-weight: bold;}
.popis {font-style: italic; color: #2f4f4f;}

/* mmx_magie.php */
.efekt_kouzla {font-weight: bold; color: red;}

/* mmx_povolani.php */
